( Latest versions: 2.8.2 Stable, compatible with Joomla 3.9.0+   &   0.9.3 Stable, compatible with WordPress 4+ )

Install on Joomla 2.5

More
6 years 1 week ago #681 by fiore
Install on Joomla 2.5 was created by fiore
Can anyone help me to install on Joomla 2.5??

Please Log in or Create an account to join the conversation.

More
6 years 1 week ago #685 by Dolphin
Replied by Dolphin on topic Install on Joomla 2.5
Hi fiore,

Solidres is only compatible with Joomla 3.0.+

We recommend you to upgrade to Joomla 3.0.+ with plenty of features.

:)

Please Log in or Create an account to join the conversation.

More
6 years 1 week ago #686 by fiore
Replied by fiore on topic Install on Joomla 2.5
If i cant have a 2.5 Joomla compatibility version i cant buy it....or i need to change hosting too because joomla 3.x dosen't work on my hosting.

Please Log in or Create an account to join the conversation.

More
6 years 1 week ago - 6 years 1 week ago #688 by Dolphin
Replied by Dolphin on topic Install on Joomla 2.5
Hi fiore,

Is it relate to magic quotes gpc for Joomla 3 (your hosting configuration) ?
Did you try to turn off by follow this link :

docs.joomla.org/How_to_turn_off_magic_quotes_gpc_for_Joomla_3


:)
Last edit: 6 years 1 week ago by Dolphin.
The following user(s) said Thank You: fiore

Please Log in or Create an account to join the conversation.

Moderators: solidres
Powered by Kunena Forum

All the things you need to make your work easier. Did you like Solidres?